Subject: Fathers as Mentors
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 25 Apr 2004 07:47:07 +1000

Issue No. 87-26th April, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

‘When you stop learning, you die’, is a famous quotation that has a strong ring of truth about it in more ways than one.  For me, life is one giant learning curve so I don’t think I’m dead yet. How about you?

Lately my rate of learning has accelerated markedly as the Fatherhood Foundation finalises the ‘Good to Great Fatherhood Mentoring Course for the 21st Century here in the Illawarra.

You may have noticed the word mentor in the course title.  What does mentor mean and where does the word come from?  The word ‘mentor’ first appeared in Homer’s classic, ‘The Odyssey’.  Ulysses went on one of his long and dangerous journeys and left his son with a very wise man who was to raise him to be successful in the ways of the world.  This wise man’s name was ‘Mentor’.  The meaning of the word is clear from this origin.

Robert Lewis, Men’s Fraternity USA, (www.mensfraternity.com) has done a great deal of research on the pathways to manhood and fatherhood.  He is a firm believer in the need for mentors in modern society.  Robert says that a father can only take his son so far, and then he must be able to hand his son on to someone else who can take him further in life.  Male mentors are specialists.  Robert Lewis states that the characteristics of a good mentor are as follows:

1)     A mentor supports rather than competes

2)     A mentor is a cheerleader not a critic

3)     A mentor seeks to encourage the development of your gifts and help you avoid costly mistakes,

eg The Book of Proverbs is advice to a younger man from an older man. ‘Oh my son, hear my words, incline your ear to me so that you might not perish’.

4)     A mentor admires and delights in you because he instinctively realises your untapped potential.

Robert Bly says, “If you don’t have an older man admiring you in every stage of your life you are being hurt.”  I can’t help but agree with Mr Bly.  I believe one of the greatest gifts an older man can give a younger man is to walk up to him, put his hand on his shoulder and say, “I am proud of you”.  We all hunger for appreciation and significance.  When it is given in the right context, it is life changing.

We had a meeting of the mentors for our ‘Good to Great’ Fatherhood Mentoring Course last week.  Several of these men have been married for thirty or forty years.  Most are grandfathers with between four and eleven grandchildren.  All have weathered the storms of life successfully.  It was inspiring to listen to their stories and interesting to hear who their mentors were.

Most of the ‘Good to Great’ mentors had good fathers who gave them a solid start in life. Is it more than coincidental that they are going well themselves?  They also had input from other men of stature.  It was interesting to note that many of these men listed their wives as one of their key mentors.  We certainly need our wives and children as well as older men to speak into our lives.

The message is simple – we need each other.  We need mentors who will encourage us, cheer for us and act as lifeguards occasionally.  Remember, it is our job to do the same for the next generation.  ‘Good to Great’ is about mentoring the fathers of the next generation.  Our children believe they have the best dads in the world.  Let’s not disappoint them!

Lovework

Have you ever thought how valuable your experiences would be to the next generation?

Encourage your children and help another father or friend with a word of appreciation or some special encouragement.

It’s only in giving that we receive.  Life is too short to be stingy.

Yours for more mentors

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING
CAMP QUALITY

Don’t you just love camping? Spending the day just getting dirty, no alarm clocks, no toothbrush, no toilets, and no schedule. Billy tea, BIG fires, and goannas galore make for a special time. Yep, it certainly does some good to get away with nature.

Just this past weekend, my teenage son and I were able to experience such pleasures on a “Dads ‘n’ Lads” weekend to Double Island Point. This is a vast stretch of sand a little north of Noosa in QLD’s beautiful Sunshine Coast. You drive to Noosa, travel onto a ferry to cross the river, then 4wd for 60kms on the beach. Absolutely beautiful! Yes, it is certainly a great place – but the location is just part of the equation.

As a father of three children, I am beginning to understand the trials we face when challenged with the attitude and hormonal imbalance of a 14 year old son. My boy and I have had a few struggles of late, and my lack of patience coupled with his chest beating ‘man like’ responses have certainly found these struggles intensifying. I don’t know, maybe I forget what it was like as a 14 year old…but I tell you what - I would never have got away with some of the stuff kids these days get up to. How do you overcome it?

I know my son thrives on elements like words of affirmation, and in particular…one on one time with his dad. So, the camp was an excellent opportunity to spend some time together, chill out, remove ourselves from the daily grind, and concentrate on our relationship as father/son. There are some areas in everyday life that tend to get lost in the rush, tend to be forgotten as a method of interaction, areas we take for granted – not considered until a time of reflection, like now. I believe the communication part of any relationship is essential…be it husband/wife or parent/child, and it would appear that this area always gets lost in the busy-ness of life.

The weekend away allowed my son and I to just sit down alone, no interruptions, and simply chew the fat…discuss what’s on our hearts. We were able to just walk the beach, talking as if we were mates, generally mulling over the issues normally brushed aside other times. I was able to see into my son's being, see what makes him tick. I was able answer those tricky questions, and the not so tricky…like why won’t the goanna eat the tomato off my bread roll.

Early on the Sunday morning all the other guys went for surf, whereas I had opted out and decided that my son and I were going to explore a bit. It gave us some more time to share with each other. More time for me to dig deep and see what makes this little fella tick. You know, to my surprise, this young boy, trying to be a man, was really still a young boy. Watching him dig pippies out of the sand, watching him try and chop the tree with the machete, watching him count the stars in the sky…made me realise – he is still my little boy.

You know, society demands much of young people these days; offers things way above the ‘real’ age of our kids. This weekend made me realise that I need to spend more quality time with my children; they grow way too fast. This camp was a quality piece of history for me and my son. I recommend time-outs for all parents. You never know, you may find that teenage ‘man’ you are trying to raise…is really a boy at heart. Our boys need us NOW. Be available!!

Till next time, Paul.
__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife

Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

A Good Heart

By Leo Talbot

I remember when I was about five, in 1946. Mum and I were sitting at the table waiting for my dad to come in for dinner. When he came in, he sat straight down at the table with his overcoat on. This was a bit unusual, because the first thing he would do normally would be to kiss my mum and then wash his hands with sand soap.

But this night he sat straight down at the table. This was a little table about 70cm wide and not much longer. He looked at my mum, smiled and said: ‘Betty, I’ve got a little rat in my coat pocket and I’m going to put it on the table.’

Mum was quick to respond, pleadingly: ‘Oh Percy don’t do that please!’

Mum knew that dad used to give his greyhounds a kill with rabbits and possums, so a rat in his pocket was highly possible.

‘No Betty. This is a cute little rat and I’ve brought it home for you.’

With that, dad put his hand in his coat pocket and pulled out a string of pearls, put them on the table and leaned over and kissed my mother.  Mum cried, maybe with relief, but she cried.

I had never seen my mum with any jewels, and I think that these were the ‘off-the-back-of-the-truck brand’, but they were pearls nonetheless.

With that, dad took his coat off and went out and washed his hands with that awful sand soap.

In 1980, after thirty four more years of his brand of making other people feel important and loved, especially mum, Julie and I, dad died at age 64. The doctor said that he had a bad heart, but I knew better, he had a good heart. He had it back in 1946 and he still had it when he died in 1980.

_________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

Learn From Children - Things you can learn from children...

1. A king size water bed holds enough water to fill a 250  square metre house 100mm deep.

2. If you spray hair spray on stuffed bunnies and run over them with roller blades, they can ignite.

3. A 3-year-old's voice is louder than 200 adults in a crowded restaurant.

4. If you hook a dog leash over a ceiling fan, the motor is not strong enough to rotate a 20 kg boy wearing Batman underwear and a superman cape. It is strong enough; however, if tied to a paint can, to spread paint on all four walls of a 4m by 4m room.

5. You should not throw baseballs up when the ceiling fan is on. When using the ceiling fan as a bat, you have to throw the ball up a few times before you get a hit. A ceiling fan can hit a baseball a long way.

6. The glass in windows (even double pane) doesn't stop a baseball hit by a ceiling fan.

7. When you hear the toilet flush and the words 'Uh-oh,' it's already too late.

8. Brake fluid mixed with bleach makes smoke, and lots of it.

9. A six-year-old can start a fire with a flint rock even though a 36-year-old man says they can only do it in the movies. A magnifying
glass can start a fire even on an overcast day.

10. Certain Legos will pass through the digestive tract of a four-year-old.

11. Playdough and Microwave should never be used in the same sentence.

12. Super glue is forever.

13. No matter how much Jelly you put in a swimming pool you still can't walk on water.

14. Pool filters do not like Jelly.

15. VCR's do not eject peanut butter sandwiches even though TV commercials show they do.

16. Garbage bags do not make good parachutes.

17. Marbles in gas tanks make lots of noise when driving.

18. You probably do not want to know what that odor is.

19. Always look in the oven before you turn it on. Plastic toys do not like ovens.

20. The fire department in NSW has a 5-minute response time.

21. The spin cycle on the washing machine does not make earthworms dizzy.

22. It will however make cats dizzy.

23. Cats throw up twice their body weight when dizzy.

Back to top

Single Dads

Single Dad No More!

By Terry Dolling

I confess!  I no longer technically qualify to write as a Single Dad.  You see, I just got back from my honeymoon.  But I do believe I still qualify to write FOR single Dads.

When writing this article I struggled with the conflict that men face today when contemplating marriage. I felt personal and societal pressure to write a warm endorsement of marriage … one that was tasteful … digestible … non-confronting.

After all … I just got married! I love my new wife and want the best future for my family.

'Put it all behind you' … is the mantra of family and friends. They are not wrong... not wrong… … to a point…

A warm and fuzzy endorsement of marriage would appear as nothing more than a glib promotional 'blur' to the thousands of separated men that have fought for access to their beloved children. I now have shared care of my son, and I am fully cognizant with the battle that other men face to maintain a relationship with their children. To bury my head in the sand now would be plain wrong!

We live in a marriage unfriendly political culture - one that assigns fathers little personal security. Yet, I am fully convinced that marriage is foundational to well-being - our personal, communal, and national well-being. Marriage therefore is a cause for great celebration - and I celebrated my wedding and new family just as humanity has for thousands of years.

I got married with full knowledge of the great danger that men face (70-80% of divorces initiated by women, FLC, CSA, Deadbeat Dad witch hunt, gender bias advocacy research, etc. etc. etc.). Many national and international father advocates warn men not to marry, … and certainly not to seed a child! This appears to be a contradiction of terms. Yet, even a cursory knowledge of statistics related to forced separation, male suicide and the suffering of both fathers and their 'stolen generation' of children, gives this warning a ring of common sense.  I advocate Fatherhood and the family, but I cannot belittle such advice!

But this is what we are dealing with - a conflict between the political and social forces that drive fatherlessness and the age-old joyful experience of parenthood and family security. This conflict is rational, political, and emotional … … and spiritual.

I once wrote that if equal joint custody after separation is not supported … 'we will face a culture in which Fatherhood is politically relegated to history, the current epidemic of male suicide will continue to be institutionally driven, gender tensions will only escalate, and men will face child rearing with fear rather than joy'.

I just read today, Stephen Baskerville's latest article which exposes the USA State of Massachusetts child seizure policies. Read his words below and consider how sustainable a 'head-in-the-sand' approach to the politics of family may be.

”Financial incentives and quotas created by the Adoption and Safe Families Act in 1997, championed by the Clinton administration, have resulted in a 'child protection racket' rife with  'baby stealing and baby selling,' according to Hession. 'I am appalled by how many times this pattern is repeated.' In family court recently the hallway was clogged with parents and children being adopted. 'You could hardly walk. You had never seen such mass adoptions before.' Forty percent of Massachusetts children adopted have gone to gay and lesbian couples, according to Democratic state Senator Therese Murray, who supports gay marriage. It is not difficult to see who will supply the children of gay 'parents.'

These cases typify 'the new Orwellian [judicial] system, which has no protection for certain categories of unfavored perpetrators of 'crimes' against the state, such as parents,' says Hession. 'It is a system skewed by political agendas, not truth...where government [is] intruding into family autonomy, paternal authority, child raising, and even minor family conflicts.'

I am encouraged that in the last few years we have witnessed an international rising of Fatherhood support… one that disseminates, via the Internet, research and opinion previously suppressed or misrepresented. We must resist cultural denial, and be vigilant protectors of family values.

At the personal level, I have to lead my new wife into a future where we must navigate the very real and present danger of policies geared towards social engineering.  I have to lead my son as well.

At the political level, my vote during the coming election will be driven by the Father / Family agenda.

I married, for Love, but also because I believe that, if we men avoid marriage then we have lost ground against the attack on the family. So I made my wedding vows very traditional. It is a testimony to the community… in the presence of God, and I believe in the power of the spoken word to secure His blessing.

Regards
Terry

Stephen Baskerville holds a PhD from the London School of Economics and teaches political science at Howard University in Washington, DC. He is the President of the American Coalition for Fathers and Children, adviser to the Men’s Health Network and spokesman for Men, Fathers, and Children, International, a coalition of 12 fatherhood organizations from 9 countries. He also serves on the board of affiliates of Gendercide Watch, a human rights organization that monitors gender-selective atrocities.

For more than 35 articles on family issues, see: www.stephenbaskerville.net.
Terry Dolling Email: [email-masked]

Back to top

Special Feature

THE STORY OF SHAY, LOVE AND HUMANITY

I know you are all the 'appropriate' type of people who would appreciate the beauty in this story. Don't look for a punch line. There isn't one. At a fundraising dinner for a school that serves learning disabled children, the father of one of the students delivered a speech that would never be forgotten by all who attended.

After extolling the school and its dedicated staff, he offered a question. 'When not interfered with by outside influences, everything nature does is done with perfection. Yet my son, Shay cannot learn things as other children do. He cannot understand things as other children do. Where is the natural order of things in my son?' The audience was stilled by the query. The father continued. 'I believe, that when a child like Shay comes into the world, an opportunity to realize true human nature presents itself, and it comes, in the way other people treat that child.'

Then he told the following story: Shay and his father had walked past a park where some boys Shay knew were playing baseball. Shay asked, 'Do you think they'll let me play?' Shay's father knew that most of the boys would not want someone like Shay on their team, but the father also understood that if his son were allowed to play, it would give him a much-needed sense of belonging. Shay's father approached one of the boys on the field and asked if Shay could play. The boy looked around for guidance and, getting none, he took matters into his own hands and said, 'We're losing by six runs and the game is in the eighth inning. I guess he can be on our team and we'll try to put him in to bat in the ninth inning.'

In the bottom of the eighth inning, Shay's team scored a few runs but was still behind by three. In the top of the ninth inning, Shay put on a glove and played in the outfield. Even though no hits came his way, he was obviously ecstatic just to be in the game and on the field, grinning from ear to ear as his father waved to him from the stands. In the bottom of the ninth inning, Shay's team scored again. Now, with two outs and the bases loaded, the potential winning run was on base and Shay was scheduled to be next at bat. At this juncture, let Shay bat and give away their chance to win the game? Surprisingly, Shay was given the bat.

Everyone knew that a hit was all but impossible cause Shay didn't even know how to hold the bat properly, much less connect with the ball. However, as Shay stepped up to the plate, the pitcher moved in a few steps to lob the ball in softly so Shay could at least be able to make contact. The first pitch came and Shay swung clumsily and missed.

The pitcher again took a few steps forward to toss the ball softly towards Shay. As the pitch came in, Shay swung at the ball and hit a slow ground ball right back to the pitcher. The pitcher picked up the soft grounder and could have easily thrown the ball to the first baseman. Shay would have been out and that would have been the end of the game. Instead, the pitcher took the ball and turned and threw the ball on a high arc to right field, far beyond the reach of the first baseman. Everyone started yelling,' Shay, run to first! Run to first!'

Never in his life had Shay ever made it to first base. He scampered down the baseline, wide-eyed and startled; Everyone yelled, 'Run to second, run to second!' By the time Shay rounded first base, the right fielder had the ball. He could have thrown the ball to the second-baseman for the tag, but he understood the pitcher's intentions and intentionally threw the ball high and far over the third-baseman's head. Shay ran toward second base as the runners ahead of him deliriously circled the bases toward home. Shay reached second base, the opposing shortstop ran to him, turned him in the direction of third base, and shouted, 'Run to third!' As Shay rounded third, the boys from both teams were screaming, 'Shay, run home!' Shay ran to home, stepped on the plate, and was cheered as the hero who hit the 'grand slam' and won the game for his team.

'That day,' said the father softly with tears now rolling down his face, 'the boys from both teams helped bring a piece of true love and humanity into this world.'

AND, NOW A LITTLE FOOTNOTE TO THIS STORY: We all send thousands jokes through the e-mail without a second thought, but when it comes to sending messages about life choices, people think twice about sharing. The crude, vulgar, and often obscene pass freely through cyberspace, but public discussion about decency is too often suppressed in our schools and workplaces. If you're thinking about forwarding this message, chances are that you're probably sorting out the people on your address list that aren't the 'appropriate' ones to receive this type of message. Well, the person who sent you this believes that we all can make a difference. We all have thousands of opportunities every single day to help realize the 'natural order of things.' So many seemingly trivial interactions between two people present us with a choice : Do we pass along a little spark of love and humanity or do we pass up that opportunity, and leave the world a little bit colder in the process?

Back to top

Thought for the Week

Praise your children openly, reprove them secretly

W Cecil

Back to top

News & Info

Teens whose parents are warm and firm and grant them psychological autonomy achieve more in school, report less depression and anxiety, and score higher on measures of self-reliance and self-esteem than teens whose parents fail to demonstrate these elements.

Source:Parent-Child Communication:

_________________________________________________________

The Key To Your Childs Heart:
From Dr. Gary Smalley

In raising confident, responsible kids in a warm, close-knit family atmosphere, there are 4 things involved with successful parenting of children under age 12:

Maintain a close, trusting relationship with your child

Motivate children to do their best

Preserve order and harmony at home and have fun in the process

Equip kids for future careers, interests, and relationships

The Key to Your Child's Heart' centers around a single essential principle that can mean the difference between an angry, rebellious, distant child and a happy, cooperative one. That principle - the key to your child's heart - is knowing how to keep your child's spirit open. This will allow your child to experience their full potential as children and adults.

_________________________________________________________________

What can influence a girl's decision to have sex?

The role her father plays in her life. A recent study found that if her father is not in the home, a girl is more likely to have sex earlier, and get pregnant earlier. The father factor was more important than her family's income or her parents' involvement in her day-to-day activities. So what does it mean? In the researcher's words, men need to 'form and remain in families with their children.' More simply put: dads should realize that they have a huge impact on their daughters.

Back to top

Dad's Prayer

Dear God

Thanks for that pat on the back.

Thanks for that word of encouragement from your son Jesus,

when he said,

‘Greater is he that is in you

Than he that is in the world’.

It sure is great having a mentor like you!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.